<?php
	require('../../connect/db.php');

	$id = (int)$_POST['id'];
	$deleteTupla = $db->prepare("UPDATE obrigacoes SET status = 0 WHERE id = :id");
	$deleteTupla->bindParam(':id', $id, PDO::PARAM_INT);
	$result = $deleteTupla->execute();
?>

<table>
	<tr>
		<td>
			<?php echo ($result) ? 'Obrigação exclu&iacute;da com sucesso!' : 'N&atilde;o foi possivel excluir a obrigação.'; ?>
			<meta http-equiv="refresh" content="2;URL='miolo.php?miolo=obrigacoes&acao=listar'">
		</td>
	</tr>
</table>